<bugID>972405<Summary>Bookmarks panel items should be aligned on the left</Summary><Description>View bookmarks sidebar and Subscribe this page should be aligned with other items like in the subview and like every other widgets since bug 938578 has landed.</Description></bugID>